.co501vb-hoverButton{
	border-style:solid;
	border-width:1px;
	border-color:white;
	color: white;
	display:block;
	font-style:'PT Sans', arial;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: bold;
	-webkit-transition: box-shadow .5s, border-style .5s, border-color .5s, border-width .5s. background-color .5s; /* Safari */
	transition: box-shadow .5s, border-style .5s, border-color .5s, border-width .5s, background-color .5s;
	text-decoration:none;
}

.co501vb-hoverButton:hover{
	box-shadow: 0 10px 5px -5px rgba(0, 0, 0, 0.3);
	border-color: #404040;
	color:white;
	text-decoration:none;
}



.co501vb-hoverButton:focus{
	box-shadow: 0 10px 5px -5px rgba(0, 0, 0, 0.3);
	border-color: #404040;
	color:white;
	text-decoration:none;
}


.co501vb-USABLUE{
	background-color: #00205B;
}

.co501vb-USABLUE:hover{
	background-color: #BF0D3E;
}

.co501vb-USABLUE a:focus{
	background-color: #BF0D3E;
}

.co501vb-USARED{
	background-color: #BF0D3E;
}

.co501vb-USARED:hover{
	background-color: #00205B;
}


.co501vb-USAGREY{
	background-color: #63656a;
}

.co501vb-USAGREY:hover{
	background-color: #3b6499;
}


.co501vb-USAPOWDERBLUE{
	background-color: #3b6499;
}

.co501vb-USAPOWDERBLUE:hover{
	background-color: #63656a;
}

.co501vb-USAWHITE{
	background-color: #FFFFFF;
	border-color: #aaaaaa !important;
	color: #00205B !important;
}

.co501vb-USAWHITE:hover{
	background-color: #00205B;
	border-color: #00205B !important;
	color: #FFFFFF !important;
}


.co501vb-smallwidth {
	width: 175px;
}

.co501vb-mediumwidth {
	width: 355px;
}

.co501vb-fullwidth {
	width: 100%;
}

.co501vb-fntsm {
	font-size: 14px;
	font-weight:normal;
}

.co501vb-fntlg {
	font-size: 18px;
}

.co501vb-crnr-01 {
	border-radius: 0px;
}

.co501vb-crnr-02 {
	border-radius: 15px;
}

.co501vb-crnr-03 {
	border-radius: 25px;
}

.co501vb-crnr-04 {
	border-radius: 40px;
}

.co501vc-hoverButton{
	border-style:solid;
	text-decoration:none;
	border-width:1px;
	border-color:white;
	color: white;
	display:block;
	font-style:'PT Sans', arial;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0.0);
	-webkit-transition: box-shadow .5s, border-style .5s, border-color .5s, border-width .5s. background-color .5s, color .5s;/* Safari */
	transition: box-shadow .5s, border-style .5s, border-color .5s, border-width .5s, background-color .5s, color .5s;
	text-decoration:none;
}

.co501vc-hoverButton:hover{
	box-shadow: 0 10px 5px -5px rgba(0, 0, 0, 0.3);
	border-color: #00205B;
	text-decoration:none;
	background-color: rgba(255, 255, 255, 1.0); !important;
	color: #00205B; 
}

.co501vc-smallwidth {
	width: 175px;
}

.co501vc-mediumwidth {
	width: 355px;
}

.co501vc-fullwidth {
	width: 100%;
}

.co501vc-fntsm {
	font-size: 14px;
	font-weight:normal;
}

.co501vc-fntlg {
	font-size: 18px;
}

.co501vc-crnr-01 {
	border-radius: 0px;
}

.co501vc-crnr-02 {
	border-radius: 15px;
}

.co501vc-crnr-03 {
	border-radius: 25px;
}

.co501vc-crnr-04 {
	border-radius: 40px;
}

.co601va-cnt-250 {
	margin-top: 10px;
	margin-bottom: 10px;
	max-width:250px;
}

.co601va-cnt-300 {
	margin-top: 10px;
	margin-bottom: 10px;
	max-width:300px;
}

.co601va-cnt-400 {
	margin-top: 10px;
	margin-bottom: 10px;
	max-width:400px;
}

.co601va-cnt-500 {
	margin-top: 10px;
	margin-bottom: 10px;
	max-width:500px;
}

.co601va-cnt-full {
	margin-top: 10px;
	margin-bottom: 10px;
	max-width:100%;
}

.co601va-flt-left {
	float: left;
	margin-right: 15px;
}

.co601va-flt-right {
	float:right;
	margin-left: 15px;
}

.co701va-clr-usablue{
	width:250px;
	height:220px;
	background-color:#00205B;
	margin-top:60px;
	margin-bottom:60px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	text-align: center;
}

.co701va-clr-usared{
	width:250px;
	height:220px;
	background-color:#BF0D3E;
	margin-top:60px;
	margin-bottom:60px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	text-align: center;
}

.co701va-clr-grey{
	width:250px;
	height:220px;
	background-color:#63656a;
	margin-top:60px;
	margin-bottom:60px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	text-align: center;
}

.co701va-clr-lightblue{
	width:250px;
	height:220px;
	background-color:#3b6499;
	margin-top:60px;
	margin-bottom:60px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	text-align: center;
}

.co701va-img{
	width:100px;
	height:100px;
	background-color:green;
	border-radius: 50px;
	position: relative;
	left: 55px;
	top:-50px;
	margin-bottom:-30px;
}

.co701va-header{
	color: white;
	font-size: 20px;
	font-family: "PT Sans", "Raleway";
	margin-bottom: -15px;
}

.co701va-body{
	color: white;
	font-size: 12px;
	line-height: 18px;
	margin-top:5px;
}

.co701va-expansion{
	text-decoration:none;
	transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.co701va-expansion:after{
	position: absolute;
	width:70%;
	height:70%;
	transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.co701va-expansion:hover{
	text-decoration:none;
	transform: scale(1.1, 1.1);
	box-shadow: 0 1px 2px #D4D4D4;
}

.co701va-link{
	text-decoration: none;
}

.co701va-link:hover{
	text-decoration: none;
}

.blue-circle-bullet{
	list-style-image: url('https://www.southalabama.edu/colleges/alliedhealth/ems/images/dotblue02.png');
}

.blue-circle-bullet a {
	text-decoration:none;
}

.blue-circle-bullet a:hover {
	color: #c1193f !important;
}

.blue-circle-bullet a:focus {
	color: #c1193f !important;
}

.pdf-bullet{
	list-style-image: url('https://www.southalabama.edu/departments/webservices/images/icons/dotpdf01.png');
}

.pdf-bullet a {
	text-decoration:none;
}

.pdf-bullet a:hover {
	color: #c1193f !important;
}

.pdf-bullet a:focus {
	color: #c1193f !important;
}

.rdszoomedbackgroundcontainer{
	width: 100%;
	overflow: hidden;
	position:relative;
	margin-top:5px;
	margin-bottom:5px;
}
	
.rdszoomedbackground{
	height: 100%;
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
   	 -o-transition: all .5s;
    transition: all .5s;
	z-index:0;
	position:absolute;
}

.rdszoomedbackgroundcontent-white{
	z-index: 999;
	height:300px;
	width:100%;
	background-color: rgba(0,0,0,0.00);
	position:absolute;
	text-align: center;
	display:inline-block;
	vertical-align: middle;
	line-height: 30px;
	color:white;
	padding-top: 120px;
	padding-left: 20px;
	padding-right: 20px;
}

.rdszoomedbackgroundcontent-black{
	z-index: 999;
	height:300px;
	width:100%;
	background-color: rgba(0,0,0,0.00);
	position:absolute;
	text-align: center;
	display:inline-block;
	vertical-align: middle;
	line-height: 300px;
	color:black;
	padding-left: 10px;
	padding-right: 10px;
}

.rdszoomedbackgroundcontent-blue{
	z-index: 999;
	height:300px;
	width:100%;
	background-color: rgba(0,0,0,0.00);
	position:absolute;
	text-align: center;
	display:inline-block;
	vertical-align: middle;
	line-height: 300px;
	color:#00205B;
	padding-left: 10px;
	padding-right: 10px;
}

.rdszoomedbackgroundcontent-red{
	z-index: 999;
	height:300px;
	width:100%;
	background-color: rgba(0,0,0,0.00);
	position:absolute;
	text-align: center;
	display:inline-block;
	vertical-align: middle;
	line-height: 300px;
	color:#BF0D3E;
	padding-left: 10px;
	padding-right: 10px;
}

.rdszoomedbackgroundcontainer:hover .rdszoomedbackground{
	-ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
	
.rdsunzoomedtext{
	/*Change all font settings here*/
	font-size:30px;
	margin: 0 auto;
}

.round-modal-container{
	background-color: #00205B;
	height: 370px;
  	width: 370px;
 	display: table-cell;
	overflow: hidden;
	vertical-align:middle;
	text-align: center;
	border-radius:50%;
	color:white;
}

.round-modal-container a{
	color:white; 
}

.round-modal-list{
	list-style: none;
	margin-left:-30px;
}
	
.round-modal-link{
	text-decoration: none;
	color:white;
}
	
.round-modal-link:active{
	text-decoration:none;
}
	
.round-modal-link:visited{
	color: white;
}

.round-modal-link:hover{
	color:grey;
}

.dgraybg{
	color:#FFFFFF;
	background-color: #595959;
}

.lgraybg{
	color:#000000;
	background-color: #C0C0C0;
}